.wrapper {
  display: flex;
  align-items: stretch;
  height: 100%;
}

#content {
  width: 100%;
  min-height: 100vh;
  transition: all 0.3s;
}


.container-fluid{
  width: 600px !important;
  color: #7386D5;
}
